# Mantainer Rafael <rafael@rebornos.org>
# 2020.09.22 deepin-screenshot deleted (deepin-screenshot belongs to deepin-screen-recorder)
# 2021.03.21 rebornos-change-logos added to personalize Deepin
# 2021.05.05 dde-introduction removed
# 2021.06.03 pamac-aur removed
# 2021.06.23 gnome-software removed

pkgname=rebornos-cosmic-deepin
pkgver=1.0
pkgrel=2.0
pkgdesc='Cosmic package for RebornOS Deepin'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-deepin'
arch=('any')
license=('GPL3')
depends=('deepin-account-faces' 'deepin-anything' 'deepin-api' 'deepin-calendar' 
         'deepin-control-center' 'deepin-daemon' 'deepin-desktop-base' 'deepin-desktop-schemas' 
         'deepin-dock' 'deepin-file-manager' 'deepin-gtk-theme' 'deepin-image-viewer' 
         'deepin-kwin' 'deepin-launcher' 'deepin-menu' 'deepin-network-utils' 
         'deepin-polkit-agent-ext-gnomekeyring' 'deepin-qt5dxcb-plugin' 'deepin-qt5integration' 
         'deepin-screensaver' 'deepin-session-shell' 'deepin-session-ui' 'deepin-shortcut-viewer' 
         'deepin-sound-theme' 'deepin-system-monitor' 'deepin-turbo' 'deepin-wallpapers' 'startdde' 
         'deepin-terminal' 'deepin-album' 'deepin-boot-maker' 'deepin-calculator' 'deepin-clone' 
         'deepin-clutter' 'deepin-community-wallpapers' 'deepin-draw' 'deepin-editor' 'deepin-music' 
         'deepin-picker' 'deepin-reader' 'deepin-screen-recorder' 'libmtp' 'gvfs-mtp' 
         'adwaita-icon-theme' 'gedit' 'gnome-disk-utility' 'gnome-font-viewer' 'noto-fonts' 
         'noto-fonts-emoji' 'libnma' 'redshift' 'unicode-character-database' 'gparted' 'file-roller' 
         'unace' 'lrzip' 'gedit-plugins' 'libgit2-glib' 'gucharmap' 'blueman' 'rebornos-change-logos')
